<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.kfzs.duanduan.datashare">

    <uses-permission android:name="android.permission.INTERNET" />

    <application />

</manifest>
